.icon-split {
  border: none !important;

  > img:first-child {
    clip-path: polygon(0 0, 0% 100%, 100% 0);
  }
  > img:nth-child(2) {
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
  }
}

.icon-split-16 {
  > img:nth-child(2) {
    margin-left: -17px;
  }
}

.icon-split-36 {
  > img:nth-child(2) {
    margin-left: -37px;
  }
}
